.TH XTICI 1 "Release 5" "X Version 11"
.SH NAME
xtici - The sample implementation of the TekColor (TM) Editor
.SH SYNOPSIS
.B "xtici"
[-option ...]
.SH DESCRIPTION
.I Xtici
is a sample implementation of the TekColor Editor.  It provides an 
intuitive interface for the selection, manipulation and communication
of color values.  It uses the TekHVC (TM) Color Space to provides users with
the ability to select, change and communicate colors.  
.PP
The TekColor Editor is an implementation of the TekColor (TM) Human Interface
which is part of the TekColor (TM) Color Management System which is licensed
by Tektronix, Inc.  It demonstrates the functionality of a color editor
and the TekHVC color space.  The source code provided for the sample
implementation provides sample routine calls to the Xcms enhancement to
X11R5.
.SH OPTIONS
The following options may be used with \fIxtici\fP:
.TP 8
.B \-display \fR[\fIhostname:number.screen_number\fP]
This option specifies the display to use; see \fIX(1)\fP.
.TP 8
.B \-huebar \fR[\fIempty | constant\fP]
This option selects the fill mode for the Hue Bar region.
.TP 8
.B \-leaf \fR[\fIfilled | Iempty\fP]
This option selects the fill mode for the Hue Leaf region.
.TP 8
.B \-gamutProc \fR[\fIclosest | chroma | value\fP]
This option selects the constrain method when constrain chroma option
is in effect.
.SH "SEE ALSO"
X(1), InterClient Communication Convention Manual
.SH AUTHORS
Chuck Adams (Tektronix, Inc), Al Tabayoyon (Tektronix, Inc.)
.br
Copyright (c) 1991 by Tektronix, Inc
.br
See the source code or TekColor Editor Reference Manual
for a complete copyright notice.
.SH BUGS
See the README file.
